List followers of a user
const url = 'https://api.fxtwitter.com/2/profile/example/followers?count=20';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.fxtwitter.com/2/profile/example/followers?count=20'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ”Username without @, or numeric user id as id:<rest_id> (e.g. id:783214). Case-insensitive id: prefix.
Query Parameters
Section titled “Query Parameters ”Page size (default 20)
Pagination cursor from prior response
Responses
Section titled “ Responses ”Followers page
object
object
Discriminator: full user profile (API v2).
object
object
Facet kind: e.g. url, mention, hashtag, bold, media, custom_emoji (Mastodon custom emoji image)
Start and end UTF-16 indices
object
object
object
object
object
object
Example
{ "results": [ { "type": "profile", "verification": { "type": "organization" } } ]}Invalid path or query parameters (e.g. count out of range)
object
Example
{ "code": 400}User not found or list unavailable
object
object
Discriminator: full user profile (API v2).
object
object
Facet kind: e.g. url, mention, hashtag, bold, media, custom_emoji (Mastodon custom emoji image)
Start and end UTF-16 indices
object
object
object
object
object
object
Example
{ "results": [ { "type": "profile", "verification": { "type": "organization" } } ]}Upstream or processing error
object
object
Discriminator: full user profile (API v2).
object
object
Facet kind: e.g. url, mention, hashtag, bold, media, custom_emoji (Mastodon custom emoji image)
Start and end UTF-16 indices
object
object
object
object
object
object
Example
{ "results": [ { "type": "profile", "verification": { "type": "organization" } } ]}